/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/CMakeFiles/qtermwidget5.dir
/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/CMakeFiles/uninstall.dir
/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/CMakeFiles/edit_cache.dir
/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/CMakeFiles/rebuild_cache.dir
/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/CMakeFiles/list_install_components.dir
/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/CMakeFiles/install.dir
/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/CMakeFiles/install/local.dir
/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/CMakeFiles/install/strip.dir
